Bug 439454 - Selecting checkbox in 'Update System' dialog leads to a metadata check
Summary: Selecting checkbox in 'Update System' dialog leads to a metadata check
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-28 18:33 UTC by Bill Nottingham
Modified: 2014-03-17 03:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 20:39:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2008-03-28 18:33:23 UTC
Description of problem:

Maybe that could be restricted to just clicking on the package itself, not the
checkbox?

Version-Release number of selected component (if applicable):

gnome-packagekit-0.1.10-1

Comment 1 Bill Nottingham 2008-03-28 18:35:10 UTC
Also, sliding through the list seems to queue a ridiculous number of
get-update-details processes.

Comment 2 Bill Nottingham 2008-03-28 18:41:23 UTC
Also also, when this queues up 80 or so get-update-data requests, quitting the
client app does *not* cancel them.

Comment 3 Richard Hughes 2008-03-28 20:10:23 UTC
Eeek. I mean to cancel the last trasaction, not reset it. I've fixed this in git.


Note You need to log in before you can comment on or make changes to this bug.